@charset "utf-8";


/*--------------------------------------------------------------------
Base
--------------------------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
}

html,body {
	width: 100%;
	height: 100%;
	min-height:100%;
	margin: 0;
	padding: 0;
}

body {
	width: 100%;
	height: 100%;
	color: #000;
	font-size: 90%;
	font-weight: normal;
	line-height: 1.66;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	margin: 0;
	padding: 0;
	background : #fff url("/common/img/bg.gif") no-repeat center top;

}

html {
	height: 100%;
	overflow-y: scroll;
}
img{
	vertical-align:bottom;
}
li{
	list-style:none;
}
sup {
    font-size: 0.8em;
         position: relative;
         top: -0.6em;
}
/*--------------------------------------------------------------------
Link
--------------------------------------------------------------------*/

a,
a:link {
	color: #000;
	text-decoration: underline;
}

a:visited {
	color: #000;
	text-decoration: underline;
}

a:hover,
a:active {
	color: #000;
	text-decoration: none;
}

a:focus {
	outline: none;
}

/*--------------------------------------------------------------------
HTML5
--------------------------------------------------------------------*/

article,aside,details,footer,header,hgroup,menu,nav,section,summary {
	display: block;
}

/*--------------------------------------------------------------------
Wrapper
--------------------------------------------------------------------*/
#wrapper {
	width: 100%;
}

/*--------------------------------------------------------------------
Wrap-top
--------------------------------------------------------------------*/

#wrap-top {
	width: 100%;
	position: relative;
	z-index: 7;
}

header {
	width:100%;
	min-width:100%;
	height: 104px;
}
header h1 {
	width:980px;
	height:42px;
	margin:28px auto 0;
	text-align:center;
}

h1 a:hover img {
     filter: alpha(opacity=80);
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
    opacity:0.8;
    zoom:1;
}
img.fade:hover {
     filter: alpha(opacity=80);
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
    opacity:0.8;
    zoom:1;
}
/* =========================================== */
/* menu */
/* =========================================== */
#menu {
	width:100%;
	height:44px;
	background-color: #333;
}
#menu ul {
	width:1080px;
	margin:0 auto;
}
#menu li {
	float:left;
	height:44px;
	width:180px;
	margin:0;
	background-color: #333;
}
#menu li.active{
	background-color: #000;
}
#menu li:hover{
	background-color: #000;
}
#menu li img{
	vertical-align:bottom;
}

/*--------------------------------------------------------------------
Wrap-ctt
--------------------------------------------------------------------*/

#wrap-ctt {
	width: 100%;
}

#content {
	width: 980px;
	margin: 0 auto;
}

/*--------------------------------------------------------------------
Wrap-btm
--------------------------------------------------------------------*/

#wrap-btm,
#wrap-btm_njs {
	width: 100%;
	min-width:100%;
	height: 80px;
	background:#000;
}
footer {
	clear: both;
	width: 900px;
	height: 80px;
	overflow:hidden;
	margin:0 auto;
}

footer #copy_col{
	width:100%;
}
#social{
	float: left;
	margin-left:14px;
}
#footerLink{
	float: left;
	margin:20px 0 0 20px;	
}
#footerLink ul li {
	list-style: none;
	float: left;
}
#footerLink ul li:first-child {
	margin-right:10px;
}
#footerLink ul li img:hover {
     filter: alpha(opacity=80);
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
    opacity:0.8;
    zoom:1;
}
.copyright{
	float:right;
	font-size:12px;
	margin:30px 20px 0 0;
	color:#fff;
}
.to_pagetop{
	float:right;
}
.to_pagetop a {
	display:block;
	width:54px;
	height:70px;
	padding-top:10px;
	background-color:#a0a0a0;
	text-align:center;
}
.to_pagetop a:hover{
	background-color:#999;
}


/*--------------------------------------------------------------------

--------------------------------------------------------------------*/
#wrapper {
	margin: 0 auto;
	z-index:1;
}

.clearfix {zoom:1;}
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;
}

.fll {float: left}
.flr {float: right}

.spt5 {padding-top: 5px;}
.spt10 {padding-top: 10px;}
.spt15 {padding-top: 15px;}
.spt20 {padding-top: 20px;}
.spt30 {padding-top: 30px;}
.spt50 {padding-top: 50px;}

.sp15 {padding: 15px;}
.sptlr15 {padding: 15px 15px 0 15px;}

.spl120 {padding-left: 120px}

.wpno {white-space: nowrap}


/*-----------------------------*/
#social {
	display: inline;
	list-style: none;
}
#social li {
	float: left;
	display: block;
	vertical-align: middle;
	padding: 0;
	margin: 0;
	width: 74px;
	height:24px;
}
#social li.facebook_like {
	margin-top:-3px;
	width:74px;
	overflow:hidden;
	/opacity:0.6;
}
/*-----------------------------*/

p.tyuui{
	font-size:77%;
	line-height:120%;
	vertical-align:top;
	padding:0px;
	border-spacing: 0;
	color:#fff;
	text-align:left;	
}
p.note{
	font-size:9px;
	line-height:120%;
	vertical-align:top;
	padding:0px;
	border-spacing: 0;
	color:#fff;
	text-align:right;	
}
